features:
  secondary:
    - name: "Geo improved license banner"
      available_in: [core, starter]
      documentation_link: 'https://docs.gitlab.com/ee/administration/geo/replication/'
      reporter: fzimmer
      stage: enablement
      image_url: 'images/unreleased/geo-improved-license-banner.png'
      categories:
        - "Geo-replication"
        - "Disaster Recovery"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/11729'
      description: |
        Geo is only available at the Premium and Ultimate tier. When trying to
        enable Geo in the administrator interface using a Starter or Core
        license, we just told you that the license was invalid - not very
        helpful! We now provide a clearer message that states what license you
        are using, what license you need to use Geo, and we also provide a link to
        manage your license.

        We hope you give Geo a try!
